<?xml version="1.0" encoding="UTF-8"?>
<div class="page">
    <div class="page-beginning">
        <a href="/Graph/GSA/GSA_29_58/GSA_29_58_031r\" target="_blank">31r</a>
    </div>
    <div class="opener">
        <div class="salute">Hochwohlgebohrener Herr Hochverehrter Herr Geheimerrath und Staatsminister!</div>
    </div>
     
     
     
    <div class="p">Ew. Excellenz verehrtes <div class="seg">Schreiben vom <div class="date">13<sup>ten</sup> v. M.</div>
        </div>
        <div class="note-comment">
            <a href="http://fbl_bln/TEI_doc/Z_1822-06-15_c.xml">Z 13./15. Juni 1822</a>
        </div> habe ich zu seiner Zeit richtig erhalten und eben so auch die Sendung vom <div class="date">16<sup>ten</sup>
            <div class="italic">ejusd.</div>
        </div> nebst dem <div class="seg">Schluß des dazu gehörigen fernern hochgeneigten Schreibens</div>
        <div class="note-comment">
            <a href="http://fbl_bln/TEI_doc/Z_1822-06-15_c.xml">Z 13./15. Juni 1822</a>
        </div>, dessen Anfang bis zu <div class="italic">Nr</div>: 15, indeß wohl ohne Zweifel durch ein Versehen <div class="rs-person">des absendenden Secretairs</div> liegen geblieben ist. Ich erlaube mir deshalb zu- nächst die ganz gehorsamste Bitte mir, wenn Ew. Excellenz den currenten Theil der chromatischen Verhandlungen zur Hand haben, den so ungern vermißten Anfang des gedachten Schreibens noch jetzt hochgeneigtest zukommen zu lassen. - Eine überaus will- kommene Erscheinung war mir das seit meiner vorjährigen Anwesenheit in <div class="place">Jena</div> mit Ungeduld erwartete, so reich ausgestattete <div class="bibl">
            <a href="http://fbl_bln/Lit/fbl_bln_lit.xml#Goethe_1822a">neuste Heft zur Naturwissenschaft</a>
        </div>, für dessen gnädige Mittheilung ich mich Ew. Excellenz zu ganz besonderm Dank verpflichtet fühle. - Am lebhaftesten hat natürlich der so inhaltsvolle <div class="bibl">
            <a href="http://fbl_bln/Lit/fbl_bln_lit.xml#Goethe_1822">Nachtrag zur Farbenlehre</a>
        </div> meine Theil- nahme in Anspruch genommen, da ich dieses ganze Jahr hindurch diesen Gegenstand fast keinen Tag aus den Augen verlohren und zumahl während der beyden letzten Mo- nate, auf Veranlassung meiner öffentlichen chromatischen Vorträge, Alles was ich von Muße zu erübrigen vermochte auf Erwerbung einer immer größern Ver- trautheit mit den Farben- und Lichtphänomenen verwendet habe. - Es ist voraus- zusehen daß die Widersacher der wahren Lehre, die Ew. Excellenz langes Schweigen gewiß zu ihren Gunsten ausgelegt haben, sich durch dieses neue Hervortreten 
    </div>
</div>